Bug 689999 - [abrt] tracker-0.10.2-1.fc15: type_check_is_value_type_U: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.2-1.fc15: type_check_is_value_type_U: Process /usr/libexe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f66239ec4dc591a025f0cdf6937...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-22 23:31 UTC by Dawid Zamirski
Modified: 2013-02-12 04:10 UTC (History)
2 users (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-02 19:47:18 UTC


Attachments (Terms of Use)
File: backtrace (39.65 KB, text/plain)
2011-03-22 23:31 UTC, Dawid Zamirski
no flags Details

Description Dawid Zamirski 2011-03-22 23:31:32 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 40605 bytes
cmdline: /usr/libexec/tracker-extract
component: tracker
Attached file: coredump, 48148480 bytes
crash_function: type_check_is_value_type_U
executable: /usr/libexec/tracker-extract
kernel: 2.6.38-1.fc15.x86_64
package: tracker-0.10.2-1.fc15
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Lovelock)
time: 1300835288
uid: 500

How to reproduce
-----
1. Just installed the tracker search tool package
2. Fails to start with gnome session.

Comment 1 Dawid Zamirski 2011-03-22 23:31:34 UTC
Created attachment 486931 [details]
File: backtrace

Comment 2 Deji Akingunola 2011-03-25 14:16:04 UTC
Can you please attach the file causing this crash? From your attached backtrace, the file is "file:///home/kasia/Music/Guns%20'N'%20Roses/Chinese%20Democracy/10%20-%20Sorry.flac"

Comment 3 Fedora Update System 2011-04-27 02:30:47 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 4 Fedora Update System 2011-04-28 19:04:27 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 5 Dawid Zamirski 2011-05-02 19:47:18 UTC
Hello,

Confirming that this update fixed the problem.

Thank you,
Dawid

Comment 6 Fedora Update System 2011-05-03 04:42:40 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 gatlibs 2013-02-12 04:10:03 UTC
According to A.B.R.T., I am having this problem with tracker (0.14.4-1.f18). The file having the difficulty is a song is ~/Music/Artist.


Note You need to log in before you can comment on or make changes to this bug.